ECHO OFF
:BEG
JLMENU
GOTO DOSEX
:START
JLVIEW READ.ME
GOTO BEG
:JLAMN
JLVIEW JLA.MAN
GOTO BEG
:JLMAN
JLVIEW JL.MAN
GOTO BEG
:TUTOR
TUTOR ALPHA.TUT
GOTO BEG
:JLEXE
JL
GOTO BEG
:JLSEE
JLVIEW JLDATA.OUT
GOTO BEG
:DOSEX
ECHO OFF
CLS
